Get all managed accounts
curl --request GET \
--url https://api.vantage.sh/v2/managed_accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vantage.sh/v2/managed_accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vantage.sh/v2/managed_accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"links": {
"self": "https://api.vantage.sh/v2/managed_accounts",
"first": "https://api.vantage.sh/v2/managed_accounts?page=1",
"next": null,
"last": "https://api.vantage.sh/v2/managed_accounts?page=1",
"prev": null
},
"managed_accounts": [
{
"token": "acct_be30cfd09cf0b3c5",
"name": "Rep. Gavin Berge",
"contact_email": "gavin_berge_rep@orn.net",
"parent_account_token": "acct_f95654a3aefab4b7",
"access_credential_tokens": [],
"billing_rule_tokens": [],
"email_domain": null
}
]
}ManagedAccounts
Get all managed accounts
Returns a list of managed accounts.
GET
/
managed_accounts
Get all managed accounts
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The page of results to return.
The amount of results to return. The maximum is 1000.
⌘I